Bug 2741 - Проблемы при обновлении Mozilla
: Проблемы при обновлении Mozilla
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mozilla)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-07-07 14:18 by
Modified: 2005-10-16 13:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-07-07 14:18:36
Обновление прошло успешно, мозилла запускается. Просто смущает вывод apt-get
install, приведённый ниже.
---

---
apt-get install mozilla
Reading Package Lists... Done
Building Dependency Tree... Done
The following extra packages will be installed:
  mozilla-enigmail mozilla-mail mozilla-nspr mozilla-nss mozilla-psm
  mozilla-spellchecker
The following packages will be upgraded
  mozilla mozilla-enigmail mozilla-mail mozilla-nspr mozilla-nss mozilla-psm
  mozilla-spellchecker
7 packages upgraded, 0 newly installed, 0 removed and 125 not upgraded.
Need to get 0B/15,5MB of archives.
After unpacking 7813kB of additional disk space will be used.
Do you want to continue? [Y/n] y
Executing RPM (/bin/rpm -Uvh --fancypercent --oldpackage)...
Preparing...                 ########################################### [100%]
1: mozilla-nspr              ########################################### [ 14%]
2: mozilla-nss               ########################################### [ 28%]
3: mozilla                   warning: /usr/lib/mozilla/chrome/chrome.rdf saved
a
s /usr/lib/mozilla/chrome/chrome.rdf.rpmsave
warning: /usr/lib/mozilla/chrome/overlayinfo/communicator/content/overlays.rdf
s
aved as
/usr/lib/mozilla/chrome/overlayinfo/communicator/content/overlays.rdf.rp
msave
warning: /usr/lib/mozilla/chrome/overlayinfo/editor/content/overlays.rdf saved
a
s /usr/lib/mozilla/chrome/overlayinfo/editor/content/overlays.rdf.rpmsave
warning: /usr/lib/mozilla/chrome/overlayinfo/messenger/content/overlays.rdf
save
d as /usr/lib/mozilla/chrome/overlayinfo/messenger/content/overlays.rdf.rpmsave
warning: /usr/lib/mozilla/chrome/overlayinfo/navigator/content/overlays.rdf
save
d as /usr/lib/mozilla/chrome/overlayinfo/navigator/content/overlays.rdf.rpmsave
########################################### [ 42%]
/usr/lib/mozilla/rebuild-databases.sh: line 21:  2339 Segmentation fault     
MO
ZILLA_FIVE_HOME=/usr/lib/mozilla LD_LIBRARY_PATH=/usr/lib/mozilla
/usr/lib/mozil
la/regxpcom >/dev/null 2>/dev/null
/usr/lib/mozilla/rebuild-databases.sh: line 21:  2342 Segmentation fault     
MO
ZILLA_FIVE_HOME=/usr/lib/mozilla LD_LIBRARY_PATH=/usr/lib/mozilla
/usr/lib/mozil
la/regchrome >/dev/null 2>/dev/null
4: mozilla-spellchecker      ########################################### [ 57%]
/usr/lib/mozilla/rebuild-databases.sh: line 21:  2363 Segmentation fault     
MO
ZILLA_FIVE_HOME=/usr/lib/mozilla LD_LIBRARY_PATH=/usr/lib/mozilla
/usr/lib/mozil
la/regxpcom >/dev/null 2>/dev/null
/usr/lib/mozilla/rebuild-databases.sh: line 21:  2366 Segmentation fault     
MO
ZILLA_FIVE_HOME=/usr/lib/mozilla LD_LIBRARY_PATH=/usr/lib/mozilla
/usr/lib/mozil
la/regchrome >/dev/null 2>/dev/null
/usr/lib/mozilla/rebuild-databases.sh: line 21:  2377 Segmentation fault     
MO
ZILLA_FIVE_HOME=/usr/lib/mozilla LD_LIBRARY_PATH=/usr/lib/mozilla
/usr/lib/mozil
la/regxpcom >/dev/null 2>/dev/null
/usr/lib/mozilla/rebuild-databases.sh: line 21:  2379 Segmentation fault     
MO
ZILLA_FIVE_HOME=/usr/lib/mozilla LD_LIBRARY_PATH=/usr/lib/mozilla
/usr/lib/mozil
la/regchrome >/dev/null 2>/dev/null
5: mozilla-mail              ########################################### [ 71%]
6: mozilla-enigmail          ########################################### [ 85%]
7: mozilla-psm               ########################################### [100%]
------- Comment #1 From 2004-05-05 16:27:08 -------
подарок новому мантейнеру 
------- Comment #2 From 2004-07-13 19:57:15 -------
fixed